## IV Intelligent Curve

This section describes how to scan IV curve and view the diagnosis analysis.

##### Prerequisites

The user has the permission of the "Smart IV Curve Diagnosis".

##### Procedure for unit level scan

1.Click "Advanced -> Smart IV Curve Diagnosis" to enter the corresponding interface.

2.Select the desired plant from the left plant list.

3.Enter the "Unit level scan" interface by default.

4.Select unit devices and click "Start diagnosis" in the lower right corner.

5.Enter login password on the pop-up window and click "Confirm".

 The system will judge whether the device parameters have been configured. If not, a "Prompt" window will pop up. Click "Confirm" to jump to the corresponding interface and perform parameter settings.

6.After the instruction is delivered successfully, the unit state is changed to "Scanning" and you can view the scanning progress.

7.After the scanning, click "Diagnosis Report" to view the scanning results.

8.The upper part of the interface displays the examination report and the number of abnormal strings. Click "New Report" to export overview report, diagnosis report, or operations and maintenance report. Click "Report List" to query and download reports. The lower part displays the tab "IV intelligent curve analysis", on which string information is displayed. Click "View" to enter the "String diagnosis and analysis" interface, on which detailed string information and curves are displayed.

9.Click "IV curve" to view IV curves of all strings.

##### Procedure for inverter level scan

1.Click "Advanced -> Smart IV Curve Diagnosis" to enter the corresponding interface.

2.Select the desired plant from the left plant list.

3.Enter the "Unit level scan" by default.

4.Click "Inverter level scan" to scan a single inverter or several inverters.

5.Select inverters and click "Start diagnosis" in the lower right corner.

6.See Step 5 to Step 9 in the procedure for unit level scan.

	Residential PV plant and residential energy storage plant only have inverter level scan.